# Read the Docs configuration file

version: 2

sphinx:
  configuration: docs/sphinx/conf.py

formats:
  - htmlzip

python:
  version: "3"
  install:
    - requirements: docs/sphinx/requirements.txt

submodules:
  exclude: all
